Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::StreSimpleCo Class Reference

The StreSimpleCo class describes an stretch internal coordinate of a molecule. More...

`#include <simple.h>`

Inheritance diagram for sc::StreSimpleCo:

[legend]
Collaboration diagram for sc::StreSimpleCo:

[legend]
List of all members.

## Detailed Description

The StreSimpleCo class describes an stretch internal coordinate of a molecule.

The input is described in the documentation of its parent class SimpleCo.

Designating the two atoms as and and their cartesian positions as and , the value of the coordinate, , is

The documentation for this class was generated from the following file:

- simple.h